DEFAULTINIT
FlagValues
DEFAULTPARAM
FlagValues
DEFERRED
FlagValues
DecoratorApi
InternalApi
Decorators
InternalApi MacroInternalApi
DefDef
Trees TreeCopierOps
DefDefApi
Trees
DefDefExtractor
Trees
DefDefTag
ImplicitTags
DefTree
Trees
DefTreeApi
Trees
DefTreeTag
ImplicitTags
DefinitionsApi
StandardDefinitions
Double
TypeTag WeakTypeTag
DoubleClass
DefinitionsApi
DoubleTpe
StandardTypes
deSkolemize
CompatibleSymbol InternalApi SymbolDecoratorApi
dealias
TypeApi
decl
TypeApi
declaration
TypeApi
declarations
TypeApi
decls
ClassInfoTypeApi RefinedTypeApi TypeApi
decoded
NameApi
decodedName
NameApi
decorators
InternalApi
defDef
InternalApi
default
TransformApi
defineType
MacroCompatibleTree MacroInternalApi MacroTreeDecoratorApi
definitions
StandardDefinitions
deprecationWarning
PerRunReporting
duplicate
TreeApi